{
    "dc_identifier": "nl.gm0342.2k.2021.349",
    "dc_title": "Kennisgeving ontvangst aanvraag omgevingsvergunning Hartweg 6 in Soest",
    "dc_type": "2k",
    "dc_description": "Op 31 mei 2021 heeft de gemeente een aanvraag ontvangen voor een omgevingsvergunning voor het kappen van een berk in de voortuin op locatie Hartweg 6 in Soest. De aanvraag is geregistreerd onder zaaknummer 2498084. De aanvraag betreft:  Kap Inzage De stukken liggen ter inzage op afspraak bij het omgevingsloket op het gemeentehuis. Voor het maken van een afspraak gaat u naar www.soest.nl/afspraak. I.v.m. de coronamaatregelen is het omgevingsloket tot nader order gesloten.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-173016",
    "dc_publisher": "gm0342",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2023-12-12",
    "foi_publishedDate": "2021-06-03",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Soest",
    "tooiwl_rubriek": "Beschikkingen | aanvraag",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Soest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "1",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0342.2k.2021.349.doc.1",
            "dc_title": "Kennisgeving ontvangst aanvraag omgevingsvergunning Hartweg 6 in Soest",
            "foi_fileName": "gmb-2021-173016.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-173016.pdf"
        }
    ]
}